\documentclass[a4paper, onesided,11pt,openany]{amsart}


\usepackage{packages/generalpackages}

%title of the document
\title[]{Algebraic Geometry I\\ The Bare Minimum}
\author[]{Aaron Wild}
\usepackage{packages/generalstyles}

\usepackage{packages/theoremstyles}

\usepackage{packages/mathsymbols}


\begin{document}
\maketitle
\tableofcontents
\section{General Sheaf Theory}
\include{lec/3}
\include{lec/4}
\include{lec/5}
\include{lec/6}
\include{lec/7}
\include{lec/8}
\include{lec/9}
\include{lec/10}
\include{lec/11}
\include{lec/12}
\include{lec/13}
\include{lec/14}
\include{lec/15}
\include{lec/16}
\include{lec/17}
\include{lec/18}
\include{lec/19}
\include{lec/20}
\include{lec/21}
\include{lec/22}
\include{lec/fromexercise}
%\printindex
\end{document}
